{
  "Menu": {
    "subtitle": "Akyaka's most delightful menu",
    "allRightsReserved": "All rights reserved.",
    "reviewTitle": "Rate Us",
    "reviewDesc": "We care about your experience! You can support us by leaving a review on Google.",
    "reviewBtn": "Review on Google",
    "reviewLater": "Later"
  }
}
